@charset "utf-8";

.page-title-b {
    margin-bottom: 60px;
}
.common-title-a {
    font-size: clamp(18px, 1.28vw, calc(18px * var(--ratio)));
    line-height: 1.77;
}

/* ---------- 
editor-block
----------*/
.editor-block img {
    display: inline-block;
}
.editor-block p:last-child {
    margin-bottom: 0;
}
@media screen and (max-width: 700px) {
    .editor-block p a {
        font-size: calc(15px / var(--fs-base) * 1rem);
    }
}


/* ---------- 
group-nav
----------*/
.group-nav ul {
    display: flex;
    justify-content: flex-start;
    gap: 30px;
}
.group-nav ul li {
    position: relative;
    width: 313px;
}
.group-nav ul li:after {
    content: "";
    position: absolute;
    top: 50%;
    right: 22px;
    width: 8.5px;
    height: 8.5px;
    border-bottom: 1px solid var(--color-text);
    border-right: 1px solid var(--color-text);
    transform: translateY(-50%) rotate(45deg);
}
.group-nav ul li a {
    display: block;
    padding: 20px 0 20px 20px;
    border-bottom: 1px solid var(--color-text);
    font-size: clamp(16px, 1.14vw, calc(16px * var(--ratio)));
    color: var(--color-text);
    letter-spacing: 0.05em;
    line-height: 1.56;
}
@media screen and (min-width: 701px) {
    .group-nav ul li:hover a {
        color: var(--color-line);
    }
    .group-nav ul li:hover:after {
        top: calc(50% + 9px);
        transition: 0.2s linear;
    }
}
@media screen and (max-width: 700px) {
    .group-nav ul {
        justify-content: space-between;
        gap: 0;
    }
    .group-nav ul li {
        width: 46.8%;
    }
    .group-nav ul li:after {
        right: 0;
    }
    .group-nav ul li a {
        padding: 15px 50px 15px 0;
        font-size: calc(15px / var(--fs-base) * 1rem);
    }
}

/* ---------- 
section
----------*/
.section {
    padding: 80px 0;
}
.section .sec-lead,
.section .sec-text {
    font-size: clamp(16px, 1.14vw, calc(16px * var(--ratio)));
    font-weight: 400;
    letter-spacing: 0.05em;
    line-height: 2.125;
    margin-bottom: 40px;
}
.section dl {
    display: flex;
    flex-wrap: wrap;
}
.section.policy,
.section.overview {
    scroll-margin-top: 100px;
}
.common-title-b {
    scroll-margin-top: 120px;
}
@media screen and (max-width: 700px) {
    .section {
        padding: 60px 0;
    }
    .section .sec-lead,
    .section .sec-text {
        font-size: calc(15px / var(--fs-base) * 1rem);
        line-height: 2;
        margin-bottom: 30px;
    }
}

/* ---------- 
policy
----------*/
.policy .policy-list dt {
    width: 18%;
}
.policy .policy-list dd {
    width: 82%;
}
.policy .policy-list dt {
    position: relative;
    padding: 25px 0;
    font-size: clamp(18px, 0.928vw, calc(18px * var(--ratio)));
    letter-spacing: 0.025em;
    text-align: center;
    color: var(--color-text-sub);
    border-top: 1px solid var(--color-707070);
}
.policy .policy-list dt:after {
    position: absolute;
    content: "";
    width: 31px;
    height: calc(100% + 2px);
    right: -30px;
    top: 50%;
    transform: translateY(-50%);
    background-color: inherit;
    clip-path: polygon(
        0 0,
        100% 50%,
        0 100%
    );
}
.policy .policy-list dt span {
    font-family: "Inter", sans-serif;
    font-size: clamp(13px, 1vw, calc(13px * var(--ratio)));
    font-weight: 400;
    letter-spacing: 0.05em;
}
.policy .policy-list dt:nth-of-type(1) {
    background-color: var(--color-corp);
}
.policy .policy-list dt:nth-of-type(2) {
    background-color: var(--color-0A5694);
}
.policy .policy-list dt:nth-of-type(3) {
    background-color: var(--color_0073B4);
}
.policy .policy-list dd a {
    position: relative;
    display: flex;
    flex-direction: column;
    justify-content: center;
    gap: 10px;
    height: 100%;
    padding-left: 50px;
    border-top: 1px solid var(--color-707070);
    color: var(--color-text);
}
.policy .policy-list dd a:after {
    position: absolute;
    content: "";
    top: 50%;
    right: 40px;
    width: 8.5px;
    height: 8.5px;
    border-bottom: 1px solid var(--color-text);
    border-right: 1px solid var(--color-text);
    transform: translateY(-50%) rotate(45deg);
}
.policy .policy-list dd a p {
    font-size: clamp(18px, 0.928vw, calc(18px * var(--ratio)));
    line-height: 1.55;
    background-image: linear-gradient(var(--color-text), var(--color-text));
    background-size: 0% 1px;
    background-position: left bottom;
    background-repeat: no-repeat;
    transition: background-size 0.3s ease-out;
    display: inline;
}
.policy .policy-list dd span {
    font-size: clamp(14px, 1vw, calc(14px * var(--ratio)));
    font-weight: 400;
}
.policy .policy-list dt:last-of-type,
.policy .policy-list dd:last-of-type {
    border-bottom: 1px solid var(--color-707070);
}
.policy .sec-block .img img {
    margin: 0 auto;
}
@media screen and (min-width: 701px) {
    .policy .policy-list dd:hover a p {
        background-size: 100% 1px;
    }
    .policy .policy-list dd:hover a:after {
        top: calc(50% + 9px);
        transition: 0.2s linear;
    }
}
@media screen and (max-width: 700px) {
    .policy .policy-list dt {
        width: 30.4%;
    }
    .policy .policy-list dd {
        width: 69.6%;
    }
    .policy .policy-list dt {
        padding: 58px 0 58px 13px;
        font-size: calc(16px / var(--fs-base) * 1rem);
        letter-spacing: 0;
    }
    .policy .policy-list dt span {
        font-size: calc(11px / var(--fs-base) * 1rem);
    }
    .policy .policy-list dd a {
        padding-left: 45px;
        padding-right: 28px;
    }
    .policy .policy-list dd a:after {
        right: 0;
    }
    .policy .policy-list dd a p {
        font-size: calc(15px / var(--fs-base) * 1rem);
        background-size: 100% 1px;
        transition: none;
    }
    .policy .policy-list dd span {
        font-size: calc(12px / var(--fs-base) * 1rem);
        line-height: 1.66;
    }
    .policy .sec-block .img {
        overflow-x: auto;
        overflow-y: hidden;
    }
    .policy .sec-block.sec-block01 .img {
        height: 448px;
    }
    .policy .sec-block.sec-block02 .img {
        height: 405px;
    }
    .policy .sec-block .img img {
        max-width: none;
        height: 100%;
    }
}

/* ---------- 
overview
----------*/
.overview {
    background-color: var(--color-sub);
}
.overview .common-title-b {
    color: var(--color-text-sub);
}
.overview .common-title-b span {
    font-family: "Inter", sans-serif;
    font-weight: 400;
    font-size: clamp(14px, 1vw, calc(14px * var(--ratio)));
    letter-spacing: 0.05em;
    vertical-align: middle;
    margin-left: 1.42em;
}
.overview .common-title-b:before {
    background: var(--color-text-sub);
}
.overview .common-title-b.dark {
    background-color: var(--color-corp);
}
.overview .common-title-b.mid {
    background-color: var(--color-0A5694);
}
.overview .common-title-b.light {
    background-color: var(--color_0073B4);
}
.overview .sec-block {
    margin-bottom: 80px;
}
.overview .sec-block:last-of-type,
.overview .sec-block:last-of-type .sec-text {
    margin-bottom: 0;
}
.overview dl dt {
    padding: 40px 54px 40px 0;
    border-top: 1px solid var(--color-line);
    font-size: clamp(18px, 1.28vw, calc(18px * var(--ratio)));
    letter-spacing: 0.05em;
}
.overview dl dt {
    width: 30%;
}
.overview dl dd {
    width: 70%;
}
.overview dl dt p {
    text-indent: -1em;
    margin-left: 1em;
}
.overview dl dt p:before {
    content: "";
    display: inline-block;
    width: 10px;
    height: 10px;
    background: var(--color-link_009BDA);
    margin-right: 10px;
    vertical-align: middle;
}
.overview dl dd {
    padding: 40px 0;
    border-top: 1px solid var(--color-line);
}
.overview dl dd .editor-block + .img {
    margin-top: 40px;
}
.overview dl dd .img + .editor-block {
    margin-top: 40px;
}
@media screen and (min-width: 701px) {
    .overview dl dt:last-of-type,
    .overview dl dd:last-of-type {
        padding-bottom: 0;
    }
}
@media screen and (max-width: 700px) {
    .overview .sec-block {
        margin-bottom: 60px;
    }
    .overview .sec-block .img {
        overflow-x: auto;
        overflow-y: hidden;
        margin: 20px 0;
    }
    .overview .sec-block .img img {
        max-width: none;
    }
    .overview dl dt {
        padding: 20px 0 30px;
        font-size: calc(17px / var(--fs-base) * 1rem);
        line-height: 1.64;
        letter-spacing: 0;
    }
    .overview dl dt,
    .overview dl dd {
        width: 100%;
    }
    .overview dl dt p:before {
        width: 7px;
        height: 7px;
    }
    .overview dl dd {
        padding: 0 0 40px;
        border-top: none
    }
    .overview dl dd:last-of-type {
        padding-bottom: 0;
    }
}

/* ---------- 
project
----------*/
.project {
    margin-bottom: 30px;
}
.project-wrapper {
    display: flex;
    gap: 11px;
    padding-bottom: 10px;
    overflow: auto;
}
.project-wrapper::-webkit-scrollbar {
    height: 15px;
}
.project-wrapper::-webkit-scrollbar-thumb {
    background: var(--color-707070);
    border-radius: 8px;
}
.project-item {
    display: flex;
    flex-direction: column;
    box-sizing: border-box;
    cursor: pointer;
    width: clamp(326px, 23.286vw, calc(326px * var(--ratio)));
    height: auto;
    background: var(--color-text-sub);
}
.project-img {
    display: block;
}
.project-img img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover; 
    object-position: center;
}
.project-content {
    height: auto;
    width: 100%;
    padding: 30px;
    padding-top: clamp(30px, 2.143vw, calc(30px * var(--ratio)));
    background: var(--color-text-sub);
    box-sizing: border-box;
}
.project-title {
    margin-bottom: 10px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 4;
    text-overflow: clip;
    overflow: hidden;
}
.project-title a,
.project-title .link-text {
    font-size: clamp(16px, 1.143vw, calc(16px * var(--ratio)));
    font-weight: 500;
    line-height: calc(30/16);
    color: var(--color-text);
    background-image: linear-gradient(var(--color-text), var(--color-text));  
}
.project-client {
    margin-bottom: 20px;
    font-size: clamp(12px, 0.857vw, calc(12px * var(--ratio)));
    height: 2.2em;
    overflow: hidden;
    text-overflow: clip;
}
.project-client span {
    font-family: "Inter", sans-serif;
    font-size: clamp(14px, 1.0vw, calc(14px * var(--ratio)));
    font-weight: 400;
}
.project-link-wrap {
    display: block;
    font-size: clamp(12px, 0.86vw, calc(12px * var(--ratio)));
    line-height: 1.83;
    max-height: calc(1em * 1.83 * 3);
    overflow: hidden;
    text-overflow: clip;
}
.project-link-wrap a:not(:last-child) {
    margin-right: 10px;
}
.project-link-wrap .link-hover-line {
    line-height: 1.83;
}
.project-pagination {
    display: none;
}

@media screen and (max-width: 1101px) {
    .project-img img{
        width: 100%;
        height: auto;
    }
}
@media screen and (min-width: 701px) {
    .project-item:hover .project-img{
        filter:  brightness(0.85);
    }
    .project-item:hover .project-img:not([href]) {
        filter: none;
    }
    .project-item:hover .project-title .link-text {
        background-size: 100% 1px;
    }
    .project-item:hover .project-title span.link-text {
        background-size: 0;
    }
}
@media screen and (max-width: 700px) {
    .project-wrapper {
        gap: 0;
        overflow: unset;
        padding-bottom: 5px;
    }
    .project-link-wrap a:not(:last-child) {
        margin-right: 5px;
    }

    .project-pagination {
        display: block;
        position: relative;
        margin-top: 20px;
        padding: 20px 0;
        width: 100%;
        text-align: center;
    }
    .project-button-next,
    .project-button-prev,
    .incubation-button-prev,
    .incubation-button-next {
        position: absolute;
        top: 50%;
        transform: translateY(-50%);
        width: 32px;
        height: 32px;
        border: 1px solid var(--color-text);
        border-radius: 50%;
        z-index: 10;
        cursor: pointer;
    }
    .project-button-next,
    .incubation-button-next {
        right: calc(50% - 62px);
        left: auto;
    }
    .project-button-prev,
    .incubation-button-prev {
        left: calc(50% - 62px);
    }
    .project-button-next:before,
    .project-button-prev:before,
    .incubation-button-prev:before,
    .incubation-button-next:before {
        content: "";
        position: absolute;
        top: calc(50% - 1px);
        width: 8px;
        height: 8px;
        transform: rotate(45deg) translate(-50%);
    }
    .project-button-next:before,
    .incubation-button-next:before {
        border-top: 1px solid var(--color-text);
        border-right: 1px solid var(--color-text);
        right: calc(50% - 4px);
    }
    .project-button-prev:before,
    .incubation-button-prev:before {
        border-bottom: 1px solid var(--color-text);
        border-left: 1px solid var(--color-text);
        left: 50%;
    }
    .autoplay-toggle {
        position: absolute;
        width: 32px;
        height: 32px;
        top: 50%;
        left: 50%;
        transform: translateY(-50%) translateX(-50%);
        cursor: pointer;
    }
    .autoplay-toggle .icon-default {
        display: block;
    }
    .autoplay-toggle .icon-stoped {
        display: none;
    }
    .autoplay-toggle.stoped .icon-default {
        display: none;
    }
    .autoplay-toggle.stoped .icon-stoped {
        display: block;
    }
}

/* ---------- 
incubation
----------*/
.incubation {
    margin-top: 20px;
    margin-bottom: 30px;
}
.incubation-wrapper {
    display: flex;
    gap: 11px;
    overflow-x: auto;
    overflow-y: hidden;
    padding-bottom: 11px;
}
.incubation-wrapper::-webkit-scrollbar {
    height: 15px;
}
.incubation-wrapper::-webkit-scrollbar-thumb {
    background: var(--color-707070);
    border-radius: 8px;
}
.incubation-item {
    display: flex;
    flex-direction: column;
    box-sizing: border-box;
    flex-shrink: 0;
    width: clamp(326px, 23.286vw, calc(326px * var(--ratio)));
}
.incubation-img {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 120px;
    background: var(--color-text-sub);
}
.incubation-img img{
    width: auto;
    height: auto;
}
.incubation-content {
    position: relative;
    height: clamp(324px, 23.1vw, calc(324px * var(--ratio)));
    padding: 30px;
    background: var(--color-text-sub);
}
.incubation-content::before {
    position: absolute;
    content: "";
    width: 81.5%;
    height: 1px;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
    background: var(--color-line);
}
.incubation-text {
    font-size: clamp(16px, 1.143vw, calc(16px * var(--ratio)));
    font-weight: 400;
    line-height: 1.875;
}
.incubation-pagination {
    display: none;
}
@media screen and (min-width: 701px) and (max-width: 1100px) {
    .incubation-content {
        min-height: 295px;
    }
}
@media screen and (max-width: 700px) {
    .incubation {
        margin-bottom: 20px;
    }
    .incubation-wrapper {
        gap: 0;
        overflow-x: unset;
        overflow-y: unset;
        padding-bottom: 5px;
    }
    .incubation-content {
        height: 352px;
        padding: 25px 25px;
    }
    .incubation-pagination {
        display: block;
        position: relative;
        margin-top: 20px;
        padding: 20px 0;
        width: 100%;
        text-align: center;
    }
}




/* ---------- 
btn-wrap
----------*/
.btn-wrap {
    margin-top: 80px;
    margin-bottom: 80px;
}
.overview .btn-wrap {
    margin-top: 40px;
    margin-bottom: 0;
}
@media screen and (max-width: 700px) {
    .btn-wrap {
        margin-top: 60px;
        margin-bottom: 60px;
    }
    .overview .btn-wrap {
        margin-top: 30px;
    }
}